<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2022-07-19T20:31:08+03:00">
<shop>
<name>Хотпанел</name>
<company>ООО Хотпанел</company>
<url>https://hotpanel.ru/</url>
<platform>WordPress - Yml for Yandex Market</platform>
<version>6.0.1</version>
<currencies>
<currency id="RUR" rate="1"/>
</currencies>
<categories>
<category id="15">Uncategorized</category>
<category id="135">Аксессуары</category>
<category id="26">Отопительные панели</category>
<category id="79">Терморегуляторы</category>
</categories>
<offers>
<offer id="1582" available="true"  >
<param name="Мощность">91 Вт.</param>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Электрическая нагревательная панель 850x850мм 130 Вт</name>
<description><![CDATA[Мощность - 130 Вт.
Площадь панели - 0,72м2
Вес панели - 2 кг.
Габариты - 85 х 60 х 1,5 см.
Водостойкие - класс IP65
Производитель: HotPanel
Страна происхождения: Южная Корея]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/11/Hotpanel_850x850_.png</picture>
<url>https://hotpanel.ru/product/hp850850/</url>
<price from="true">5000</price>
<currencyId>RUR</currencyId>
<weight>3</weight>
<dimensions>85/850/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>26</categoryId>
</offer>
<offer id="777" available="true"  >
<name>Терморегулятор RS-001 сенсорный с WI-FI Белый</name>
<description><![CDATA[• Датчик: - температуры пола
• Установка: - во внутреннюю или наружную коробку
• Программы: - разнообразные режимы по времени, по дням недели
• Управление: -сенсорное, Wi-Fi
• Диапазон регулирования: - +5…+35
• Габариты: - 86Х86Х37 мм.
• Макс. Нагрузка: - 3.6 кВт, ток 16А]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/twe02.png</picture>
<url>https://hotpanel.ru/product/rs001w/</url>
<price from="true">4000</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/3.7</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="775" available="true"  >
<name>Терморегулятор RS-001. сенсорный с WI-FI Чёрный</name>
<description><![CDATA[• Датчик: - температуры пола
• Установка: - во внутреннюю или наружную коробку
• Программы: - разнообразные режимы по времени, по дням недели
• Управление: -сенсорное, Wi-Fi
• Диапазон регулирования: - +5…+35
• Габариты: - 86Х86Х37 мм.
• Макс. Нагрузка: - 3.6 кВт, ток 16А]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/twe02black.jpg</picture>
<url>https://hotpanel.ru/product/rs001/</url>
<price from="true">4000</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/3.7</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="761" available="true"  >
<param name="Страна производитель">Южная Корея</param>
<param name="Производитель">Uriel</param>
<name>Терморегулятор UTH-170 накладной</name>
<description><![CDATA[тип управления: электронное<br/>
 	тип связи: проводной<br/>
 	способ монтажа: накладной<br/>
 	максимальная температура 80 °C<br/>
 	максимальная нагрузка 4000 Вт<br/>
 	датчик теплого пола: в комплекте<br/>
 	ток коммутации 18 А<br/>
 	регулирование температуры теплого пола<br/>
 	подходит для инфракрасного отопления<br/>
 	подходит для электрического теплого пола HotPanel<br/>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/UTH-170-1200x800-1.jpg</picture>
<url>https://hotpanel.ru/product/uth-170/</url>
<price from="true">3500</price>
<currencyId>RUR</currencyId>
<weight>0.21</weight>
<dimensions>12/7/2.7</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="710" available="true"  >
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Фальшпанель - лист PE 1700x850x15мм</name>
<description><![CDATA[Толщина - 15 мм.
Вес листа - 4 кг.
Габариты - 1700 х 850мм
Цвет - Бежевый
Твердость по Шору - 40
Производитель: HotPanel
Страна происхождения: Южная Корея

&nbsp;]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/07/IMG_8209.png</picture>
<url>https://hotpanel.ru/product/pesheet/</url>
<price from="true">2500</price>
<currencyId>RUR</currencyId>
<weight>4</weight>
<dimensions>170/85/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>135</categoryId>
</offer>
<offer id="560" available="true"  >
<name>Датчик температуры для теплого пола SF 2х20 5кОм</name>
<description><![CDATA[Датчики температуры пола SF, толщиной 2 мм используются:
• для терморегуляторов с сопротивлением датчика 5 кОм: вся линейка терморегуляторов CALEO, UTH, HOTPANEL]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/12/sensor.jpg</picture>
<url>https://hotpanel.ru/product/sf220/</url>
<price from="true">350</price>
<currencyId>RUR</currencyId>
<weight>0.015</weight>
<dimensions>200/0.08/0.08</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>135</categoryId>
</offer>
<offer id="168" available="true"  >
<param name="Мощность">200 Вт.</param>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Электрическая нагревательная панель 1700x600мм 200 Вт</name>
<description><![CDATA[Мощность - 200 Вт.
Вес панели - 4 кг.
Габариты - 170 х 60 х 1,5 см.
Водостойкие - класс IP65
Страна происхождения: Южная Корея]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_1700x600/</url>
<price from="true">5500</price>
<currencyId>RUR</currencyId>
<weight>4</weight>
<dimensions>170/60/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>26</categoryId>
</offer>
<offer id="165" available="true"  >
<param name="Мощность">260 Вт.</param>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Электрическая нагревательная панель 1700x850мм 260 Вт</name>
<description><![CDATA[Мощность - 260 Вт.
Вес панели - 5,8 кг.
Габариты - 170 х 85 х 1,5 см.
Цвет - Золотой
Водостойкие - класс IP65
Страна происхождения: Южная Корея]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_1700x850/</url>
<price from="true">7000</price>
<currencyId>RUR</currencyId>
<weight>5.8</weight>
<dimensions>170/85/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>26</categoryId>
</offer>
<offer id="164" available="true"  >
<param name="Мощность">300 Вт.</param>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Электрическая нагревательная панель 2000x850мм 300 Вт</name>
<description><![CDATA[Мощность - 300 Вт.
Вес панели - 6,8 кг.
Габариты - 200 х 85 х 1,5 см.
Водостойкие - класс IP65
Страна происхождения: Южная Корея]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_2000x850/</url>
<price from="true">8300</price>
<currencyId>RUR</currencyId>
<weight>6.8</weight>
<dimensions>200/85/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>26</categoryId>
</offer>
<offer id="150" available="true"  >
<param name="Мощность">91 Вт.</param>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<name>Электрическая нагревательная панель 850x600мм 91 Вт</name>
<description><![CDATA[Мощность - 91 Вт.
Вес панели - 2 кг.
Габариты - 85 х 60 х 1,5 см.
Цвет - Золотой
Водостойкие - класс IP65
Выдерживает вес 15 кг/см2
Производитель: HotPanel
Страна происхождения: Южная Корея]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_1700_850.jpg</picture>
<url>https://hotpanel.ru/product/hp850600/</url>
<price from="true">4500</price>
<currencyId>RUR</currencyId>
<weight>2</weight>
<dimensions>85/60/1.5</dimensions>
<store>true</store>
<pickup>true</pickup>
<delivery>true</delivery>
<categoryId>26</categoryId>
</offer>
</offers>
</shop>
</yml_catalog>